/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: cavisson
    Date of generation: 06/02/2021 06:58:16
    Flow details:
    Build details: 4.6.1 (build# 6)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

int init_script()
{
    return 0;
}
